View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000660Ecere SDKdocumentorpublic2011-10-17 15:542013-08-07 03:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000660: can't add text. able to click [add text] but only get a cursor. can't type text in any field.
Descriptioncan't type text to document the api at all weather or not text is already present.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000522)
jerome (administrator)
2012-03-17 04:46

Fixed by:
https://github.com/ecere/sdk/commit/e718bb497d710d1bc83bdd8caf7e12c8223b0d3e [^]

- Issue History
Date Modified Username Field Change
2011-10-17 15:54 redj New Issue
2012-03-08 15:42 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-17 04:46 jerome Status new => resolved
2012-03-17 04:46 jerome Fixed in Version => 0.44.1 Android
2012-03-17 04:46 jerome Resolution open => fixed
2012-03-17 04:46 jerome Assigned To => jerome
2012-03-17 04:46 jerome Note Added: 0000522
2012-03-29 07:43 redj Category => Documentation System
2012-03-29 07:43 redj Project @7@ => Ecere SDK
2012-03-29 08:32 redj Summary documentor: can't add text. able to click [add text] but only get a cursor. can't type text in any field. => can't add text. able to click [add text] but only get a cursor. can't type text in any field.
2012-04-07 18:30 redj Target Version 0.45 Ginkakuji => 0.44.1 Android
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker